echo off


call %~dp0..\..\..\bin\init.bat

set CLASSPATH=.;%CLASSPATH%;..\WEB-INF\lib\*;%EXT_DIR%\*;%CATALINA_HOME%\lib\*

javac -classpath %CLASSPATH% -encoding UTF-8 -Xlint:all -d classes *.java

pause
